Bug 805325 - [abrt] clementine-1.0.1-3.fc16: _int_malloc: Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
[abrt] clementine-1.0.1-3.fc16: _int_malloc: Process /usr/bin/clementine was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: clementine (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:c6024b0f159b421401959158830...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 17:29 EDT by Ronaldo Nascimento
Modified: 2012-03-21 05:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 20:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.68 KB, text/plain)
2012-03-20 17:29 EDT, Ronaldo Nascimento
no flags Details
File: build_ids (7.81 KB, text/plain)
2012-03-20 17:29 EDT, Ronaldo Nascimento
no flags Details
File: smolt_data (4.88 KB, text/plain)
2012-03-20 17:29 EDT, Ronaldo Nascimento
no flags Details
File: maps (90.05 KB, text/plain)
2012-03-20 17:29 EDT, Ronaldo Nascimento
no flags Details
File: backtrace (152.79 KB, text/plain)
2012-03-20 17:30 EDT, Ronaldo Nascimento
no flags Details

  None (edit)
Description Ronaldo Nascimento 2012-03-20 17:29:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        clementine
crash_function: _int_malloc
executable:     /usr/bin/clementine
kernel:         3.2.10-3.fc16.x86_64
pid:            13541
pwd:            /home/ronaldo
reason:         Process /usr/bin/clementine was killed by signal 11 (SIGSEGV)
time:           Mon 19 Mar 2012 11:24:24 PM EDT
uid:            1000
username:       ronaldo

backtrace:      Text file, 156461 bytes
build_ids:      Text file, 7995 bytes
dso_list:       Text file, 19130 bytes
maps:           Text file, 92213 bytes
smolt_data:     Text file, 4993 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7f7a19701c5555627405cd810000000c-1332196079.657609-1021353227
:GNOME_KEYRING_CONTROL=/tmp/keyring-Z9TsdP
:IMSETTINGS_MODULE=none
:USER=ronaldo
:USERNAME=ronaldo
:MAIL=/var/spool/mail/ronaldo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ronaldo/.local/bin:/home/ronaldo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ronaldo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3524
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ronaldo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ronaldo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CF4cTrUAmJ,guid=1f757e9caaf5be8c3e149d18000000fe
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/ronaldo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ronaldo-EaCbjy/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3529,unix/unix:/tmp/.ICE-unix/3529
:SSH_AUTH_SOCK=/tmp/keyring-Z9TsdP/ssh
:GPG_AGENT_INFO=/tmp/keyring-Z9TsdP/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/clementine.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13541

var_log_messages:
:Mar 19 19:36:23 fedora yum[9971]: Installed: clementine-1.0.1-3.fc16.x86_64
:Mar 19 23:24:24 fedora kernel: [17989.666521] clementine[13555]: segfault at 7f903800a8 ip 000000318ba7f6e1 sp 00007f904dea2fe0 error 4 in libc-2.14.90.so[318ba00000+1ad000]
:Mar 19 23:24:26 fedora abrt[24686]: Saved core dump of pid 13541 (/usr/bin/clementine) to /var/spool/abrt/ccpp-2012-03-19-23:24:24-13541 (395235328 bytes)

xsession_errors:
:16:01:36.581 DEBUG SpotifyService:70                Spotify system blob path: "/usr/bin/clementine-spotifyblob" 
:16:01:36.587 WARN  IconLoader:54                    Couldn't load icon "clementine-panel" 
:16:01:36.591 WARN  IconLoader:54                    Couldn't load icon "clementine-panel-grey"
Comment 1 Ronaldo Nascimento 2012-03-20 17:29:54 EDT
Created attachment 571538 [details]
File: dso_list
Comment 2 Ronaldo Nascimento 2012-03-20 17:29:56 EDT
Created attachment 571539 [details]
File: build_ids
Comment 3 Ronaldo Nascimento 2012-03-20 17:29:57 EDT
Created attachment 571540 [details]
File: smolt_data
Comment 4 Ronaldo Nascimento 2012-03-20 17:29:59 EDT
Created attachment 571541 [details]
File: maps
Comment 5 Ronaldo Nascimento 2012-03-20 17:30:00 EDT
Created attachment 571542 [details]
File: backtrace
Comment 6 Orcan Ogetbil 2012-03-20 20:50:01 EDT
Insufficient backtrace content. Please install the debuginfo packages and resubmit the bug report. Also please let us know how to reproduce the crash. Closing.
Comment 7 Ronaldo Nascimento 2012-03-21 05:17:16 EDT
for some reason it never asked to download bugtrace packages

Note You need to log in before you can comment on or make changes to this bug.